## php-horde-stream-wrapper 1.0.0

=== debian/changelog ===
php-horde-stream-wrapper (1.0.0-1) unstable; urgency=low

  * Horde_Stream_Wrapper package.
  * Initial packaging (Closes: #635812)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2012 18:46:30 +0100
