## php-horde-stream-wrapper 2.1.4

=== debian/changelog ===
php-horde-stream-wrapper (2.1.4-6) unstable; urgency=medium

  * d/patches: Add d/patches: Add 1001_phpunit-8.x.patch. Various changes for
    PHPUnit 8.x.
  * d/t/control: Require PHPUnit-8.x-ported php-horde-test.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Jul 2020 08:05:50 +0200

php-horde-stream-wrapper (2.1.4-5) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:40:02 +0200

php-horde-stream-wrapper (2.1.4-4) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959279).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:44:56 +0200

php-horde-stream-wrapper (2.1.4-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:20:10 +0200

php-horde-stream-wrapper (2.1.4-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:09:54 +0200

php-horde-stream-wrapper (2.1.4-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * New upstream version 2.1.4
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:09:05 +0200
