## php-horde-stream-wrapper 2.1.5

=== debian/changelog ===
php-horde-stream-wrapper (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/patches: Add header to 1001_phpunit-8.x.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Mar 2022 22:09:03 +0100
